header {
/*	margin-top: 170px;*/
}
.homepage header {
/*	margin-top: 151px;*/
}
.aw-header {
	color: #060606;
	box-shadow: 0 2px 14px rgba(0, 0, 0, .1);
}

.aw-header.fixed {
	position: fixed; 
	top: 0;
	left: 0;
	right: 0;
	z-index: 11;
}
/*.aw-header.fixed .aw-header-panel {
	box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
}*/
.aw-header.fixed .aw-header-top,
.aw-header.fixed .aw-header-middle {
	display: none;
}

.aw-header-top {
  background: var(--color-grey);
  color: var(--color-text-secondary);
  font-size: .75rem;
  padding: .25rem 0;
}

/*.aw-header-panel {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 169px;
  z-index: -1;
}*/
.aw-header-inner {
	max-width: 1296px;
	width: 100%;
	margin: 0 auto;
	display: flex;
	justify-content: space-around;
	align-items: center;
}

.aw-header-brander {
	margin: 16px 0;
}

.aw-header-search input[type="text"] {
  border-radius: 0;
  border-right: 0;
}
.aw-header-search button {
  border-radius: 0;
  padding-left: .5rem;
  padding-right: .5rem;
}

.aw-header-nav {
  background: var(--color-green);
}

.aw-header-nav .nav {
	list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
	width: 100%;
}
.aw-header-nav .nav .nav-item {
	position: relative;
	height: 100%;
}
.aw-header-nav .nav .nav-item.folder {
  margin-right: 5px;
}
.aw-header-nav .nav .nav-item > a, .aw-header-nav .nav .nav-item > span {
	display: block;
	font-size: .75rem;
	line-height: 26px;
	padding: 11px 13px;
	color: #fff;
	text-decoration: none;
	transition: var(--transition);
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 1px;
}
.aw-header-nav .nav .nav-item > a:hover,
.aw-header-nav .nav .nav-item > span,
.aw-header-nav .nav .nav-item.current > a {
	color: #000;
	background: var(--color-yellow);
}

.aw-header-nav-toggle {
  display: none;
  width: 48px;
  height: 48px;
  font-size: 24px;
  line-height: 48px;
  text-align: center;
  cursor: pointer;
  color: #fff;
  position: fixed;
  z-index: 17;
  top: 4px;
  left: 4px;
  border: 0;
  background: transparent;
  padding: 0;
  outline: none;
}

.aw-header-nav-toggle span {
  position: absolute;
  top: 22px;
  left: 10px;
  display: block;
  margin: auto;
  transition: .3s all ease;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.aw-header-nav-toggle span:before, .aw-header-nav-toggle span:after {
  -webkit-transform-origin: 1.71429px center;
  transform-origin: 1.71429px center;
  -webkit-transform-origin: 1.71429px center;
  transform-origin: 1.71429px center;
  content: "";
  position: absolute;
  left: 0;
  top: -8px;
  transition: .3s all ease;
}

.aw-header-nav-toggle span:after {
  top: 8px;
}

.aw-header-nav-toggle span:after, .aw-header-nav-toggle span:before, .aw-header-nav-toggle span {
  width: 24px;
  height: 4px;
  background-color: var(--color-green);
  backface-visibility: hidden;
  border-radius: 0;
}

.aw-header-nav-toggle.active span {
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
}

.aw-header-nav-toggle.active span:before, .aw-header-nav-toggle.active span:after {
  top: 0;
  width: 15px;
}

.aw-header-nav-toggle.active span:before {
  -webkit-transform: rotate3d(0, 0, 1, -40deg);
  transform: rotate3d(0, 0, 1, -40deg);
}

.aw-header-nav-toggle.active span:after {
  -webkit-transform: rotate3d(0, 0, 1, 40deg);
  transform: rotate3d(0, 0, 1, 40deg);
}
.aw-header .nav .nav-item.folder > a {
  position: relative;
  background: var(--color-yellow);
  display: flex;
  align-items: center;
  color: #000;
  font-size: .875rem;
  line-height: 48px;
  padding: 0 13px;
}
.aw-header .nav .nav-item.folder > a:before {
	content: "";
	position: absolute;
	top: -6px;
	right: 0px;
	width: 100%;
	height: 6px;
	background: var(--color-yellow);
}
.aw-header .nav .nav-item.folder > a:after {
	content: "";
	position: absolute;
	top: -6px;
	right: -6px;
	border: 3px solid transparent;
	border-bottom: 3px solid #a6480b;
	border-left: 3px solid #a6480b;
	width: 0;
	height: 0;
}
.aw-header-nav .nav .nav-item .mod-menu__sub {
	position: absolute;
	top: 100%;
	width: 150px;
	left: 0;
	z-index: 11;
	padding: 10px 0;
	margin: 0;
	list-style: none;
	background: var(--color-green);
	box-shadow: 4px 4px 8px rgba(0,0,0,.35);
	opacity: 0;
	visibility: hidden;
	-webkit-transform: translateY(30px);
	transform: translateY(30px);
	transition: var(--transition);
}
.aw-header-nav .nav .nav-item.focus > .mod-menu__sub {
  display: block;
	-webkit-transform: translateY(0);
  transform: translateY(0);
  visibility: visible;
  opacity: 1;
}
.aw-header-nav .nav .nav-item .mod-menu__sub > .nav-item > .mod-menu__sub {
	-webkit-transform: translateY(0);
  transform: translateY(0);
}
.aw-header-nav .nav .nav-item .mod-menu__sub > .nav-item:hover > .mod-menu__sub {
  visibility: visible;
  opacity: 1;
}
.aw-header-nav .nav .nav-item .mod-menu__sub li a {
  text-align: left;
}
.aw-header-nav .nav .nav-item .mod-menu__sub li a:hover {
	color: var(--color-1);
}
.aw-header-nav .nav .nav-item .mod-menu__sub > .nav-item >.mod-menu__sub {
	top: -10px;
	width: 337px;
	left: 100%;
	padding: 10px 0;
	-webkit-transform: translateY(0px);
	transform: translateY(0px);
}
.aw-header-nav .nav-item.deeper.parent {
	position: relative;
}
.aw-header-nav-dropdown-toggle {
	display: none;
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	border: 0;
	padding: 0;
	width: 34px;
	height: 30px;
	text-align: center;
	cursor: pointer;
	background: transparent;
	transition: var(--transition);
	justify-content: center;
	align-items: center;
	color: #ddd;
}
.aw-header-nav-dropdown-toggle.active {
  transform: rotate(180deg);
}
.aw-header-nav-dropdown-toggle * {
  pointer-events: none;
}
@media screen and (max-width: 1450px){
	.aw-header-top .aw-header-inner {
		padding: 0 15px;
	}
}
@media screen and (max-width: 1199px){
	header {
		height: 72px;
	}
	.homepage header,
	.hero-page header {
		height: 57px;
	}
	.aw-header.fixed .aw-header-middle {
		display: block;
	}
	.aw-header-panel {
	  position: fixed;
	  top: 0;
	  left: 0;
	  right: 0;
	  height: 56px;
	  z-index: 11;
	  background: #fff;
		width: 100%;
		box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.25);
	}
	.aw-header-nav-toggle {
		display: block;
	}
	.mod-menu__toggle-sub {
		display: flex !important;
	}
	.aw-header-nav {
	  position: fixed;
	  top: 0px;
	  left: 0;
	  width: 260px;
	  padding: 65px 0 0;
	  bottom: 0;
	  z-index: 9;
	  background: #fff;
	  box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.25);
	  height: 100%;
	  overflow: auto;
	  -webkit-transform: translateX(-105%);
	  transform: translateX(-105%);
	}
	.aw-header-nav.active {
	  -webkit-transform: translateX(0);
	  transform: translateX(0);
	}
	.aw-header-nav .nav {
	  flex-direction: column;
	  border: 0;
	}
	.aw-header-nav .nav > li {
		margin: 0;
	}
	.aw-header-nav .nav .nav-item a {
		padding: 10px 12px;
		font-size: 14px;
		line-height: 20px;
		text-align: left;
	}
	.mod-menu__toggle-sub {
		display: flex !important;
	}
	.aw-header-nav .nav .nav-item .mod-menu__sub {
		display: none;
		position: relative;
		opacity: 1;
		visibility: visible;
		top: 0;
		left: 0;
		transform: none;
		box-shadow: none;
		background: transparent;
		width: 100%;
		padding: 0;
	}
	.aw-header-nav .nav .nav-item .mod-menu__sub.show-menu {
	  display: block;
	}
	.aw-header-nav .nav .nav-item .mod-menu__sub li a {
		font-size: 12px;
		line-height: 16px;
		padding: 6px 15px;
		color: #000;
		border: none;
		font-weight: 400;
	}
	.aw-header-brander {
		position: fixed;
		top: 4px;
		left: 54px;
		margin: 0;
		z-index: 11;
	}
	.aw-header-brander img {
		width: auto;
		height: 48px;
	}
	.aw-header-phone {
		position: fixed;
		top: 0;
		right: 0;
		z-index: 12;
		border: 0;
		padding: 0;
		width: 50px;
		height: 56px;
		background: transparent;
		font-size: 0;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.aw-header-nav .nav .nav-item .mod-menu__sub {
		display: none;
		position: relative;
		opacity: 1;
		visibility: visible;
		top: 0;
		left: 0;
		transform: none;
		box-shadow: none;
		background: transparent;
		width: 100%;
		padding: 0;
	}
	.aw-header-nav .nav .nav-item .mod-menu__sub.active {
	  display: block;
	}
	.aw-header-nav .nav .nav-item .mod-menu__sub li a {
		font-size: 12px;
		line-height: 16px;
		padding: 6px 15px;
		color: #000;
		border: none;
		font-weight: 400;
	}
	.aw-header-nav .nav .nav-item a:hover,
	.aw-header-nav .nav .nav-item.active > a {
		color: var(--color-1);
		background: #fff;
	}
	.aw-header-phoner {
		position: fixed;
		top: 0;
		right: 15px;
		z-index: 12;
	}
	.aw-header-addresser,
	.aw-header-address {
	  display: none;
	}
	.aw-header-emailer a {
	  position: fixed;
	  top: 27px;
	  right: 10px;
	  z-index: 12;
	}
	.aw-header-nav .nav > .nav-item > a {
		padding: 8px 15px;
		font-weight: 400;
		font-size: 14px;
		line-height: 17px;
		color: #000;
		border: 0;
	}
	.aw-header {
		background: transparent;
		border-bottom: 0;
		box-shadow: none;
	}
	.aw-header-top,
	.aw-header-worktime,
	.aw-header .nav .nav-item.folder > a:before,
	.aw-header .nav .nav-item.folder > a:after,
	.aw-header .nav .nav-item.folder > a .fas {
		display: none;
	}
	.aw-header-nav .nav .nav-item.folder {
		margin-right: 0;
	}
	.aw-header-searcher {
	  position: fixed;
	  top: 8px;
	  left: 170px;
	  right: 235px;
	  z-index: 12;
	}
	.aw-header-nav .nav {
		display: block;
	}
	.aw-header .nav .nav-item.folder > a {
		background: transparent;
		line-height: 1em;
		padding: 8px 15px;
	}
	.aw-header .nav .nav-item a {
		line-height: 1em;
	}
	.aw-header .socials.inlist {
	  padding: 0 13px;
	}
	.aw-header .socials.inlist a {
		color: #000;
	}
	.aw-header .socials.inlist a.yt {
		color: #f00;
	}
	.aw-header .socials.inlist a.tg {
		color: #28a7e8;
	}
	.aw-header .socials.inlist a.vk {
		color: #0077ff;
	}
	.aw-header .socials.inlist a.ok {
		color: #ff7700;
	}
	.aw-header .socials.inlist a.rt {
		color: #00a1e7;
	}
	.aw-header .socials.inlist a:hover {
		background: transparent;
	}
	.aw-header-nav-dropdown-toggle {
		display: flex !important;
	}
	.aw-header-nav .nav .nav-item > a, .aw-header-nav .nav .nav-item > span {
		text-transform: none;
	}
}
@media screen and (max-width: 585px){
	.aw-header-searcher {
		display: none;
	}
}